@charset "utf-8";

html, body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;
    height: 100%;
    width: 100%;
}

body {
    color: #1f265b;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

a:link, a:active, a:visited {
    color: #1f265b;
    text-decoration: none;
}

a:hover {
    color: #b61a1f;
    text-decoration: underline;
}

a img {
    border: none;
}

h1 {
    background: url(../images/h1_bg_icon.png) no-repeat left;
    display: block;
    font-size: 2em;
    font-weight: bold;
    height: 31px;
    line-height: 31px;
    margin:0;
    margin-bottom: 10px;
    padding: 0;
    padding-left: 18px;
}

h2 {
    font-size: 1.85em;
    font-weight: bold;
    margin: 5px 0;
}

h3 {
    color: #2c479e;
    font-size: 1.5em;
    font-weight: bold;
    margin: 5px 0;
}

p {
    text-align: justify;
}


.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-float {
    clear: both;
}

.hidden {
    display: none !important;
}

.centered {
    text-align: center;
}

#main_container {
    margin: 0;
    min-height: 100%;
    min-width: 998px;
    padding: 0;
    text-align: left;
}

#header {
    height: 77px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}

#logo {
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
}

#contact_info {
    margin-top: 3px;
    position: absolute;
    padding-right: 10px;
    right: 0;
    text-align: right;
    top: 0;
}

#contact_info p {
    color: #2c479e;
    margin: 0;
}

#contact_info span {
    height: 70px;
    line-height: 70px;
}

#contact_info .phone_text {
    font-size: 1.25em;
}

#contact_info .phone_number {
    background: url(../images/call_icon.png) no-repeat left;
    display: inline-block;
    font-size: 1.5em;
    padding-left: 32px;
}

#main_menu_container {
    background: url(../images/main_menu_bg_tile.jpg) repeat-x;
    height: 37px; 
    position: relative;
    width: 100%;
}

#main_menu_left_edge {
    background: url(../images/main_menu_bg_left_edge.jpg) no-repeat left;
    height: 37px;
    float: left;    
    position: relative;
    width: 16px;
}

#main_menu_right_edge {
    background: url(../images/main_menu_bg_right_edge.jpg) no-repeat right;
    float: right;
    height: 37px;
    position: relative;
    text-align: right;
    width: 98%;
}

#main_menu {
    display: block;
    float: right;
    height: 37px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#main_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 100; 
}

#main_menu li {
    background-image: url(../images/main_menu_divider.png);
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    position: relative;
    text-align: left;
    z-index:100;
}

#main_menu li a {
    color: #1f3371;
    display: inline-block;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    padding: 0 7px 0 14px;
    text-decoration: none;
}

#main_menu li a:hover {
    color: #bc181c;
}

#main_menu ul li ul {
    display: none;
    
}

#main_menu ul li:hover ul {
    display: block;
    left: 1px;
    padding: 0;
    position: absolute;
    top: 34px;
    width: 167px;
}

#main_menu ul li ul li {
    border-bottom: 1px solid #a7a7a7;
    height: 21px;
    margin: 0;
}

#main_menu ul li ul li a {
    background-color: #e7e7e7;
    color: #1f3371;
    cursor: pointer;
    display: block;
    font-size: 11px;
    height: 21px;
    line-height: 21px;
    text-align: left;
    text-indent: 5px;
    width: 140px;
}

#main_menu ul li ul li a:hover {
    background-color: #d4d4d4;
    color: #bc181c;
}

#main_menu li.hot_deals div {
   /* background-image: url(../images/main_menu_hot_deals.jpg);*/
    background-repeat: no-repeat;
    padding: 0;
    width: 121px;

}

#main_menu li.hot_deals div:hover {
   /* background-image: url(../images/main_menu_hot_deals_hover.jpg);*/
}

#site_menu_container {
    /* background-image should be set in the site specific css (site_<site_id>.css) */
    
    background-repeat: repeat-x;
    padding: 0px;
    height: 120px;
    width: 100%;
}

#site_menu {
    float: left;
    height: 50px;
    padding: 20px 0 0 5px;
    width: 100%;
}

#site_menu ul {
    display: block;
    height: 34px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#site_menu li {
    cursor: pointer;
    display: inline-block;
    height: 34px;
    margin: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 50;
}


#site_menu li a {
    background: none;
    background-repeat: no-repeat;
    color: white;
    display: inline-block;
    font-size: 11px;
    line-height: 30px;
    height: 34px;
    padding: 0;
    text-decoration: none;
  
    
}

#site_menu li a:hover {
    text-decoration: none;
}
#site_menu li.site-1 a {
    width: 85px;
}
#site_menu li.site-1 a:hover {
    background-image: url(../images/site_menu_transport_hover.png);
    background-position: -2px ;
}

#site_menu li.site-1 a.active {
    background-image: url(../images/site_menu_transport_active.png);
    background-position: -2px ;
}

#site_menu li.site-2 a {
    width: 100px;
}

#site_menu li.site-2 a:hover {
    background-image: url(../images/site_menu_agriculture_hover.png);
    background-position: 2px ;
}

#site_menu li.site-2 a.active {
    background-image: url(../images/site_menu_agriculture_active.png);
    background-position: 2px ;
    
}

#site_menu li.site-3 a {
    width: 150px;
}

#site_menu li.site-3 a:hover {
    background-image: url(../images/site_menu_earthmoving_hover.png);
    background-position: -9px ;
}

#site_menu li.site-3 a.active {
    background-image: url(../images/site_menu_earthmoving_active.png);
    background-position: -9px ;
}

#site_menu li.site-4 a {
    width: 85px;
    margin-left: 12px;
}

#site_menu li.site-4 a:hover {
    background-image: url(../images/site_menu_transport_hover.png);
    background-position: -2px ;
}

#site_menu li.site-4 a.active {
    background-image: url(../images/site_menu_auto_active.png);
    background-position: -2px 21px;

}

#site_menu li.site-5 a {
    width: 70px;

  
}

#site_menu li.site-5 a:hover {
    background-image: url(../images/site_menu_transport_hover.png);
    background-position: -5px ;
}

#site_menu li.site-5 a.active {
    background-image: url(../images/site_menu_marine_active.png);
    background-position: -5px 21px;
}


#site_menu li.site-6 a {
    width: 180px;
    margin-right:12px;
}

#site_menu li.site-6 a:hover {
    background-image: url(../images/site_menu_materialhandling_hover.png);
    background-position: 5px;
}

#site_menu li.site-6 a.active {
    background-image: url(../images/site_menu_materialhandling_active.png);
    background-position: 5px;
}

#site_menu li.site-7 a {
    width: 130px;
}

#site_menu li.site-7 a:hover {
    background-image: url(../images/site_menu_earthmoving_hover.png);
    background-position: -15px;
}

#site_menu li.site-7 a.active {
    background-image: url(../images/site_menu_spareparts_active.png);
    background-position: 23px 21px;
}


#site_menu li.site-8 a {
    width: 100px;
}

#site_menu li.site-8 a:hover {
    background-image: url(../images/site_menu_spareparts_hover.png);
    background-position: 7px 21px;
}

#site_menu li.site-8 a.active {
    background-image: url(../images/site_menu_general_active.png);
    background-position: 8px 21px;
}

#site_menu_banner {
    float: right ;
    position: relative;
    right: 0px;
    z-index: 0;
 
    transform: translateY(-70px);
}

#loggedin_info {
    background: url(../images/loggedin_info_bg.png) no-repeat left;
    height: 28px;
    margin-top: 20px;
    min-width: 200px;
    padding-left: 20px;
    padding-top: 12px;
    position: absolute;
    right: 20px;
}

#loggedin_info .loggedin_text {
    color: #101439;
    font-size: 10px;
}

#loggedin_info .loggedin_username {
    color: #101439;
    font-size: 12px;
    font-weight: bold;
}

#loggedin_info a {
    color: #98080b;
    display:inline;
    font-size: 10px;
    padding-right: 10px;
    text-decoration: none;
}

#loggedin_info a:hover {
    text-decoration: underline;
}

#breadcrumbs {
    height: 36px;
    text-align: left;
    width: 100%;
}

#breadcrumbs p {
    color:#2c479e;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    margin: 4px 0;
    text-indent: 18px;
}

#breadcrumbs p a {
    color:#2c479e;
}

#breadcrumbs p a:hover {
    color:#98080b;
}

#content_container {
    height: 100%;
    margin: 0;
    margin-left: 18px;
    padding: 0;
    padding-bottom: 55px;
    position:relative;
    text-align: left;
    width: 97%;
}

.content-panel {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    margin: 0;
    padding: 10px;
}

#content_container_left_panel {
    background-color: #f5f5f5;
    float: left;
    margin-bottom: 15px;
    width: 450px;
}

#content_container_right_panel {
    margin-bottom:15px;
    margin-left: 490px;
    position: relative;
    text-align: left;
}

#front_page_container {
    margin: 0 auto;
    width: 835px;
}

#front_page_container .section {
    /*background: url(../images/front_page_bg.png) no-repeat;*/
    background-color: #f5f5f5;
    width: 390px;
    height: 212px;
    padding: 0 10px;
}

#front_page_container .section a:hover {
    text-decoration: none;
}

#front_page_container .go_button {
    background-image: url(../images/front_page_go_button.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    height: 45px;
    margin-left: 10px;
    position: relative;
    width: 45px;
}

#front_page_container .go_button:hover {
    background-image: url(../images/front_page_go_button_hover.jpg);
}

#footer {
    /* background-image should be set in the site specific css (site_<site_id>.css) */
    background-repeat: repeat-x;
    clear: both;
    height: 45px;
    margin: 0;
    margin-top: -45px;
    position:relative;
    width: 100%;
}

#footer p {
    color: white;
    line-height: 30px;
    margin: 0;
    padding: 0 10px;
  
}

#footer a {
    color: white;
  
}

#footer a:hover {
    text-decoration: underline;
}


.login_message {
    color: #b61a1f;
}

input.text {
    -moz-border-radius: 8px;
    -moz-box-shadow: -1 -1px 0 #a7a7a7;
    -webkit-border-radius: 8px;
    -webkit-box-shadow: -1px -1px 0 #858585;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    color: black;
    display: block;
    font-size: 12px;
    height: 33px;
    line-height: 33px;
    text-indent: 5px;
    width: 232px;
}

input.login {
    background: url(../images/login_go_button.png) no-repeat;
    border: none;
    cursor: pointer;
    display:block;
    height: 25px;
    left: 210px;
    margin-top: -45px;
    position: absolute;
    width: 25px;
}

#ds_apply {
    background-repeat: no-repeat;
    background-image: url(../images/ds_apply_button.png);
    height: 46px;
    width: 213px;
}

#ds_apply:hover {
    background-image: url(../images/ds_apply_button_hover.png);
}

#ds_apply a {
    display: block;
    height:46px;
    width: 100%;
}
/*sortable css*/
.mjs-nestedSortable-error {
        background: #fbe3e4;
        border-color: transparent;
}

ol {
        margin: 4px 0 0 0;
        padding: 0;
        padding-left: 30px;
}

ol.sortable, ol.sortable ol {
        list-style-type: none;
}

ol.sortable {
        margin: 2em 0;
        padding: 2px 0 0 2px;
}

.sortable li {
        margin: 5px 0 0 0;
        padding: 0px 0px 4px 0px !important;
        list-style-type: none !important;
}

.sortable li div  {
        border: 1px solid #d4d4d4;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        border-color: #D4D4D4 #D4D4D4 #BCBCBC;
        padding: 6px;
        margin: 0;
        cursor: move;
        background: #f6f6f6;
        background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)) ;
        background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
        background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
        background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%) ;
        background: linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );

    
}

